body{
	margin:0;
	padding:0;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	line-height: 1.2;
	color: #222;
	background: #e5e5e5 url(/img/learnabout/bg.gif) repeat-x top left;
}

a {
	color: #d30000;
}

h1 {
	font-size: 28px;
	letter-spacing: -1px;
	line-height: 1.5;
	margin: 0;
	font-weight: normal;
}

h1 strong {
	font-weight: bold;
	font-size: 36px;
	color: #000;
	background-color: #fff;
	padding: 0px 10px;
}


h2 {
	font-size: 20px;
	font-weight: normal;
}

h2 strong{
	font-weight: bold;
	font-size: 24px;
	color: #000;
	background-color: #fff;
	padding: 0px 10px;
	letter-spacing: -1px;
}


h3 {
	font-size: 14px;
	font-weight: normal;
}


p, ul, ol, table {
	font-size: 14px;
	text-align: left;
	line-height: 1.4;
}


ul {
	padding-left: 15px;
	clear: both;
}

li {
	list-style: square outside;
}


#maincontainer{
	width: 786px; /*Width of main container*/
	margin: 10px auto; /*Center container on page*/
}

#header{
	background: url(/img/learnabout/logolanew.png) no-repeat top left;
	height: 42px; /*Height of top section*/
	margin-bottom: 10px;
}

#header ul {
	float: right;
	padding: 0;
	margin-top: 10px;
	margin-right: 10px;
	list-style:none;
}

 
#header ul li {
	display:inline;
	float:left;
	margin: 0px 10px;
}


#header ul li a {
	display:block;
	float:left;
	text-decoration:none;
	font-size:16px;
	line-height:23px;
	color: #fff;
	padding: 0px 10px;
}

#header ul li a:hover, #header ul li a#current{
	background-color: #fff;
	color: #d30000;
}

#content{
	width: 100%;
}

#content.generic {
	background-color: #fff;
	border: 1px solid #eee;
	padding: 10px 0px 10px 20px;
	width: 764px;
	min-height:800px;
  	height:auto !important;
  	height:800px;
}


#content.generic h2 {
	color: #d30000;
	font-weight: bold;
	border-bottom: 1px solid #eee;
	margin-right: 20px;
}

#content.generic h3 {
	color: #d30000;
	font-weight: bold;
	font-size: 16px;
}


#content.generic ul {
	padding: 0;
	margin: 0;
}

.lesson {
	clear: both;
	list-style: none;
	display: block;
	margin-top: 20px;
	padding-left: 74px;
	padding-right: 20px;
	margin-bottom: 32px;
	min-height:64px;
  	height:auto !important;
  	height:64px;
}


.lesson h3 {
	font-size: 16px;
	font-weight: bold;
}

.lesson a {
	color: #d30000;
}

.languages {
	margin-bottom: 32px;
}

.languages ul {
	float: left;
	width: 15%;
	clear: none;
	margin-right: 10px;
}

.method {
	padding: 10px;
	padding-left: 0;
	padding-top: 160px;
	width: 21%;
	float:left;
	border-right: 1px solid #eee;
	margin-right: 20px;
}

.method p{
	font-size: 12px;
}

.method h3 {
	color: #d30000;
	font-weight: bold;
	font-size: 24px;
	padding: 0;
	margin: 0;
}

.method#dvd {background: url(/img/learnabout/methods/dvd.png) no-repeat top left;}
.method#cdrom {background: url(/img/learnabout/methods/cdrom.png) no-repeat top left;}
.method#handheld {background: url(/img/learnabout/methods/handheld.png) no-repeat top left;}
.method#flash {background: url(/img/learnabout/methods/flash.png) no-repeat top left;}

#feature {
	background: url(/img/learnabout/usinghh.png) no-repeat top left;
	height: 360px;
	padding: 10px 25px;
	margin-bottom: -20px;
}

#feature h1, #feature li{
	color: #fff;
}


#details {
	padding: 0;
	color: #333;
	background: #fff url(/img/learnabout/details.png) no-repeat top left;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
}

#details h1{
	color: #333;
	font-weight: bold;
	padding: 10px;
	padding-left: 330px;
}


#contact {
	position: relative;
	float:left;
	padding: 10px 20px;
	width: 255px;
	line-height: 1;
	color: #fff;
}

#contact h1{
	padding: 0;
	color: #fff;
}

#contact p{
	padding: 0;
	margin: 5px 0px;
	color: #fff;
}

#contact input, #contact textarea {
	border: 1px solid #999;
	background: #fff url('/img/learnabout/inputbg.gif') repeat-x top left;
	padding: 6px;
	margin-top: 4px;
	margin-bottom: 20px;
	font-size: 14px;
	width: 240px;
	color: #333;
}

#contact textarea {
	height: 160px;
	color: #333;
}

#contact label {
	font-size: 14px;
}


#contact input.submit{
	background: url('/img/learnabout/submit.gif') no-repeat;
	border: 0;
	padding-top: 8px;
	width: 120px;
	float:right;
}


#contact input.noinput, #contact textarea.noinput{
	color: #999;
}


#contact input.notvalid {
	background: #fff url('/img/learnabout/inputbg_bad.gif') no-repeat top right;
}

#contact input.valid {
	background: #fff url('/img/learnabout/inputbg_good.gif') no-repeat top right;
}


.goal {
	display: block;
	margin-left: 330px;
	margin-bottom: 25px;
	padding-right: 30px;
	padding-left: 78px;
	line-height: 1;
}


.goal p{
	font-size: 12px;
	margin: 0;
	padding: 5px 0;
}

.goal h3{
	font-weight: bold;
	font-size: 16px;
	margin:0;
}


.g1 {background: transparent url('/img/learnabout/school.png') no-repeat top left;}
.g2 {background: transparent url('/img/learnabout/hh.png') no-repeat top left;}
.g3 {background: transparent url('/img/learnabout/lalaptop.png') no-repeat top left;}
.g4 {background: transparent url('/img/learnabout/solar.png') no-repeat top left;}
.g5 {background: transparent url('/img/learnabout/lesson.png') no-repeat top left;}
.g6 {background: transparent url('/img/learnabout/money.png') no-repeat top left;}


.bcontainer { /* generic container (i.e. div) for floating \s */
	width: 100%;
	overflow:hidden;
}


.bcontainer a {
    background: transparent url('/img/learnabout/bg_button_a.gif') no-repeat scroll top right;
    float:right;
    color: #777;
    display: block;
    font-size: 15px;
    height: 24px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

.bcontainer a span {
    background: transparent url('/img/learnabout/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
}

.bcontainer a:active {
    background-position: bottom right;
    font-weight: bold;
    color: #666;
    outline: none; /* hide dotted outline in Firefox */
}

.bcontainer a:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
}

#bottomsection{
	background: url(/img/learnabout/footerbg.png) no-repeat top left;
	height: 22px; /*Height of top section*/
}


#footer{
	clear: both;
	width: 100%;
	padding: 0;
	color: #999;
	text-align: center;
	font-size: 12px;
}

#footer a{
	color: #999;
}

table {
	vertical-align: top;
	text-align: left;
	border-spacing: 0;
	background-color: #eee;
}

tr {
	border: 2px solid red;
}
td {
	padding: 8px;
}



#tabs {
	padding: 3px 0;
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 2px;
	color: #d30000;
}

#tabs li {
	list-style: none;
	display: inline;
	margin: 0;
}

#tabs li a {
	text-decoration: none;
	padding: 3px 0.5em;
	margin-right: 3px;
	border: 1px solid #eee;
}

#tabs li a:hover {
	border: 1px solid #d30000;
}

#tabs li a.active {
	color: #fff;
	background: #d30000;
	border: 1px solid #d30000;
}


